Subject: Re: Seminar Series Mug
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 17 Aug 2000 08:51:00 -0700 (PDT)

Marge,

The person at Rice to work with is Barbara Ostdiek. Her E-mail address
is below (on one of the messages appended at the bottom).

Vince

MARGE 
NADASKY        
08/17/2000 10:13 AM

To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Seminar Series Mug

Vince, would it be possible for me to work with whomever is designing this 
mug to see if we could incorporate the Enron logo into the design?  I agree 
with Mark that it would be preferable to have the logo somewhere on this.  
Please let me know.

Marge, Ext. 36631

---------------------- Forwarded by Marge Nadasky/HOU/ECT on 08/17/2000 10:10 
AM ---------------------------

Mark Palmer@ENRON
08/17/2000 09:40 AM
To: Marge Nadasky/HOU/ECT@ECT
cc:  
Subject: Seminar Series Mug

looks a little off-brand to me.  do you think we need an Enron logo?  can you 
help Vince?  anything from the catalog they could personalize?

Mark
---------------------- Forwarded by Mark Palmer/Corp/Enron on 08/17/2000 
09:37 AM ---------------------------

Vince J Kaminski@ECT
08/16/2000 05:14 PM
To: Mark Palmer/Corp/Enron@ENRON
cc: Vince J Kaminski/HOU/ECT@ECT 

Subject: Seminar Series Mug

Mark,

Rice Univ.  wants to produce a coffee mug for the participants of the workshop
Enron sponsors.

Please , take a look at the proposed design. Do we need any formal approval?

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 08/16/2000 
05:17 PM ---------------------------

Barbara Ostdiek <[email-masked]> on 08/15/2000 10:26:12 PM
To: [email-masked] (Vince Kaminski)
cc:  
Subject: Seminar Series Mug

Vince:

I have attached the general design we are proposing for the Enron Seminar
Series mug.  We have a little refinement to do - spacing here and there a
couple type-o's but this is the idea.  If you like it, we will put an order 
in.

I'll put out an announcement on the seminar schedule shortly.  So far the
fall line up includes Will Goetzman - Yale, Lenard Mirman - Virgina, Jeff
Pontiff - U. of Washington, George Allyannis - Darden, and Charles Lee -
Cornell.

Thank you.

bbo

 - mUG11.pdf